#sub-page ul {
    padding-left: 0rem;
    list-style: none;
}

#sub-page li {
    font-size: 15px;
}

#sub-page .card-body {
    padding: 20px;
}

.custom-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.custom-list li {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-bottom: 6px;
}

.custom-list li i {
    flex-shrink: 0;
    margin-top: 2px;
}

#top-box i {
    background-color: rgba(var(--bs-dark-rgb)) !important;
    color: white;
}
#sub-page i {
    background-color: var(--bs-primary);
    color: white;
}


i {
    color: white !important;
}

